CLLAYERINFO(1)

NAME
echo - manual page for cllayerinfo

SYNOPSIS
cllayerinfo

DESCRIPTION
Provides information about installed OpenCL layers

Packaged by Debian (2025.07.22) Copyright © 2022 The Khronos Group Inc. License Apache-2.0: <http://www.apache.org/licenses/LICENSE-2.0>. This is free software: you are free to change and redistribute it. Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.